body {
  background-color: black;
}

.navbar ul li .albums-color {
  color: palegoldenrod;
}

main {
  padding: 62px 0 200px 0;
  color: white;
}

main h1 {
  font-size: 48px;
}
/* main-start */

main .contents {
  display: flex;
  padding: 180px 0 100px 0;
  justify-content: center;
}

main .section-title {
  color: white;
  font-size: 36px;
  margin-top: 40px;
  margin-bottom: -142px;
  animation: mymove2 1.5s ease;
  cursor: default;
  margin-left: 90px;
}

.kotak {
  position: relative;
  top: 0;
  left: 0;
}

main .content-item {
  width: 354px;
  height: 472px;
  margin: 23px;
  position: relative;
  overflow: hidden;
}

main .content-item .kotak img {
  width: 354px;
  height: 472px;
  position: relative;
  justify-content: space-evenly;
  animation: mymove 2s ease-in;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
  opacity: 0.6;
}

main .content-item .kotak p {
  text-wrap: wrap;
  text-align: center;
  margin: 120px;
  color: white;
  position: absolute;
  animation: mymove3 3s ease-in;
  font-size: 23px;
  letter-spacing: 2px;
  opacity: 1;
  align-items: center;
  transition: 0.4s ease;
  top: 220px;
  left: 100px;
  width: 50%;
}

/* animation-start */

@keyframes mymove2 {
  from {
    opacity: 0;
    left: 90px;
  }
  to {
    opacity: 1;
  }
}

/* pseudo-class-start */

main .content-item:hover .kotak img {
  -webkit-transform: scale(1.08);
  transform: scale(1.08);
  opacity: 1;
}
main .content-item:hover .kotak p {
  display: none;
}
